<?php

/* ====================
  [BEGIN_COT_EXT]
 * Hooks=users.edit.update.delete
  [END_COT_EXT]
  ==================== */


defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('pricelist', 'plug');
$db->delete($db_pricelist, "pl_uid='" . $urr['user_id'] . "'");